@font-face {
    font-family: GlacialIndifference-Bold;
    src: url("../fnt/GlacialIndifference-Bold.ttf");
}
@font-face {
    font-family: Abel;
    src: url("../fnt/abel-regular.ttf");
}

html {
    scroll-behavior: smooth;
}
body,
html {
    height: 100%;
}
body {
    position: absolute;
    width: 100%;
    text-align: center;
    font-family: sans-serif;
    overflow-x: hidden;
}
a {
    color: #000;
    text-decoration: none;
}
#header {
    position: fixed;
    top: 0;
    width: 100%;
    padding: 5% 0;
    background-color: #fcfcfc;
    font-size: 0;
    text-align: center;
    z-index: 1;
}
#logo {
    display: inline-block;
    width: 20%;
}
#logo img {
    width: 100%;
    height: auto;
}
#exit-icon {
    position: absolute;
    top: 50%;
    right: 16px;
    width: 32px;
    height: 32px;
    margin-top: -16px;
    cursor: pointer;
}
#exit-icon-large {
    display: none;
}
h1 {
    position: relative;
    margin-top: 25%;
    font-family: GlacialIndifference-Bold;
    font-style: normal;
    font-weight: 800;
    font-size: 7vw;
}
form {
    text-align: left;
}
input[type="text"],
input[type="password"] {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}
button {
    width: 100%;
    margin: 8px 0;
    padding: 14px 20px;
    border: none;
    background-color: #a09864;
    color: #fff;
    font-weight: 900;
    cursor: pointer;
}
button:hover {
    opacity: 0.8;
}
.container {
    padding: 16px;
}
.error {
    display: inline-block;
    width: 100%;
    color: #f00;
    font-size: 3vw;
    text-align: right;
}
@media (min-width: 601px) {
    #header {
        padding: 3% 0 4% 4%;
        text-align: left;
        box-sizing: border-box;
    }
    #exit-icon {
        right: 24px;
        width: 48px;
        height: 48px;
        margin-top: -24px;
    }
    .container {
        width: 50%;
        margin: 0 auto;
        padding: 0;
    }
    .error {
        font-size: 2vw;
    }
}
@media (min-width: 993px) {
    #header {
        padding: 1% 0 2% 4%;
    }
    #logo {
        width: 15%;
    }
    h1 {
        margin-top: 16%;
        margin-bottom: 4%;
        font-size: 5vw;
    }
    .container {
        width: calc(100% / 3);
        margin: 0 auto;
        padding: 0;
        box-sizing: border-box;
    }
    label,
    input,
    button {
        font-size: 1.5vw;
    }
    .error {
        font-size: 1.4vw;
    }
}
@media (min-width: 1281px) {
    #header {
        padding: 1% 0 1% 3%;
    }
    #logo {
        width: 10%;
    }
    h1 {
        margin-top: 8%;
        margin-bottom: 4%;
        font-size: 3.5vw;
    }
    .container {
        width: calc(100% / 4);
        margin: 0 auto;
        padding: 0;
        box-sizing: border-box;
    }
    label,
    input,
    button {
        font-size: 1vw;
    }
    .error {
        font-size: 0.8vw;
    }
}
